/
Create a CRM user mapping...
Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/crm-user-mapping
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/crm-user-mapping
curl -i -X POST \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/crm-user-mapping \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"installedAppId": "string",
"crmUserId": "string",
"sprUserId": "string"
}'Response
{ "data": {}, "errors": [ { … } ], "metadata": {} }